Subject: New Reply Received - Wrong item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 08:17:21 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Wrong item  Ticket comment <div>Hi,</div>
<div>
<br>
</div>
<div>I am sorry but what you are saying is non sense.</div>
<div>What does it mean to check your returns policy for items you do not take back!!! You made a mistake of bringing a wrong item and you take the responsibility to take it back! If i want to visit a store i would have done that in the first place rather than
 choosing the easy way which is online.</div>
<div>By the way i don't have an invoice because its an online purchase! I only have a screenshoot of the order number.</div>
<div>
<br>
</div>
<div>Please arrange for someone to take it back and return my money!!</div>
<div>
<br>
</div>
<div>I spoke 3 times with the call centre and now this email. Everyone says something else! What a great customer experience you are giving.</div>
<div>
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, March 19, 2021 1:24 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2268305] - Wrong item
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Omaima,<br>
<br>
Thank you for reaching out us.<br>
<br>
We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this,  however, we do not have an exchange option available online at this time. You can return online
 purchases through the below three channels:<br>
 <br>
·You can contact our customer support team on 800-6927 to book a return and to be notified of the refund amount based on our return policy.<br>
·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br>
·You can now drop off your return to any  Centrepoint store across the Bahrain.<br>
 <br>
Here’s what you need to do.<br>
 <br>
·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Centrepoint store in the Bahrain.<br>
·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br>
·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to
 your card.<br>
 <br>
Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br>
 <br>
Feel free to get in touch with us for further assistance.<br>
 <br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2268305